RubyGems Navigation menu

rubypress 1.0.9

Easily access WordPress installations through the WordPress XML-RPC API. This gem exactly mirrors the functionality provided by the WordPress XML-RPC API in Ruby.

Versions:

  1. 1.0.9 - October 10, 2014 (6.5 KB)
  2. 1.0.8 - September 4, 2014 (6.5 KB)
  3. 1.0.7 - April 16, 2014 (6.5 KB)
  4. 1.0.6 - April 16, 2014 (6.5 KB)
  5. 1.0.5 - April 15, 2014 (6.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Zach Feldman

Owners:

90fa019d4180db0ebbcebc70f7257ef6

Total downloads 10,460

For this version 556

Show all versions (10 total)

Required Ruby Version: >= 1.9.3

Licenses:

GPLv2

Gemfile:
gem 'rubypress', '~> 1.0.9' = Copy to clipboard Copied!

install:
gem install rubypress = Copy to clipboard Copied!

Links: